/*
Theme Name:  storefront child theme
Description: Tema hijo para hacer personalizaciones de código
Author:      Serinforsur
Author URL:  https://serinforsur.com
Template:    storefront
Version:     1.0
License:     GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: storefront-child
*/

}

.summary .price ins {
    display: inline !important; /* Asegura que el precio de oferta esté visible */
}
.woocommerce-page .woocommerce-products-header {

    display: none !important; /* Oculta el encabezado de categorías */
}
/* Ocultar la sección 'Comprar por Categoría' en la página principal */
.home .storefront-product-categories {
    display: none;
}
